{ pkgs ? import <nixpkgs> {} }:

pkgs.mkShell {
  buildInputs = with pkgs; [
    clang
    just
    tup
    valgrind

    xorg.libX11
    xorg.libXcursor
    xorg.libXi
    xorg.libXext
    xorg.libXrandr
    xorg.libXinerama
    xorg.libxcb
    libGL
    libGLU
  ];
}
